@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background-repeat: no-repeat; background-position: center top; background-size: 100%; background-origin: content-box; }

input { padding: 0; border: 0px solid transparent; border-radius: 0; margin: 0; font-family: inherit; -webkit-appearance: none; }
input[type="text"] { line-height: inherit; }
input:focus { outline: 0; }
input::-moz-focus-inner { border: 0; }

input, button, select, textarea { outline: none; padding: 0; border: none; margin: 0; }

textarea { resize: none; }

li { vertical-align: bottom; list-style: none; outline: none; }

em { font-style: normal; }

a { cursor: pointer; blr: expression(this.onFocus=this.blur()); outline: none; text-decoration: none; -webkit-user-select: none; -webkit-user-drag: none; -webkit-tap-highlight-color: transparent; }

img { max-width: 100%; vertical-align: middle; outline: none; }

.video-simple_poster:after, .video_poster:after { background-image: url('../images/templateVideoNewYear/map-s82f866bf6e.png'); background-repeat: no-repeat; background-size: 0.46rem 0.52rem; }

/** Swiper 5.3.0 Most modern mobile touch slider and framework with hardware accelerated transitions http://swiperjs.com  Copyright 2014-2020 Vladimir Kharlampidi  Released under the MIT License  Released on: January 11, 2020 */
@font-face { font-family: swiper-icons; src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff"); font-weight: 400; font-style: normal; }
:root { --swiper-theme-color: #007aff; }

.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-container-vertical > .swiper-wrapper { flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }

.swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0, 0); }

.swiper-container-multirow > .swiper-wrapper { flex-wrap: wrap; }

.swiper-container-multirow-column > .swiper-wrapper { flex-wrap: wrap; flex-direction: column; }

.swiper-container-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0 auto; }

.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }

.swiper-container-autoheight .swiper-wrapper { align-items: flex-start; transition-property: transform,height; }

.swiper-container-3d { perspective: 1200px; }

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { transform-style: preserve-3d; }

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-container-3d .swiper-slide-shadow-left { background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-top { background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-bottom { background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-css-mode > .swiper-wrapper { overflow: auto; scrollbar-width: none; -ms-overflow-style: none; }

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar { display: none; }

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide { scroll-snap-align: start start; }

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper { scroll-snap-type: x mandatory; }

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper { scroll-snap-type: y mandatory; }

:root { --swiper-navigation-size: 44px; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: calc(var(--swiper-navigation-size)/ 44 * 27); height: var(--swiper-navigation-size); margin-top: calc(-1 * var(--swiper-navigation-size)/ 2); z-index: 10; cursor: pointer; display: flex; align-items: center; justify-content: center; color: var(--swiper-navigation-color, var(--swiper-theme-color)); }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-next:after, .swiper-button-prev:after { font-family: swiper-icons; font-size: var(--swiper-navigation-size); text-transform: none !important; letter-spacing: 0; text-transform: none; font-variant: initial; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next { left: 10px; right: auto; }

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after { content: 'prev'; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 10px; left: auto; }

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after { content: 'next'; }

.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white { --swiper-navigation-color: #ffffff; }

.swiper-button-next.swiper-button-black, .swiper-button-prev.swiper-button-black { --swiper-navigation-color: #000000; }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; transition: .3s opacity; transform: translate3d(0, 0, 0); z-index: 10; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }

.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: #000; opacity: .2; }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet-active { opacity: 1; background: var(--swiper-pagination-color, var(--swiper-theme-color)); }

.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0); }

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0; display: block; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: .2s transform,.2s top; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s left; }

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s right; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--swiper-pagination-color, var(--swiper-theme-color)); position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-white { --swiper-pagination-color: #ffffff; }

.swiper-pagination-black { --swiper-pagination-color: #000000; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-container-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; transform-origin: 50%; animation: swiper-preloader-spin 1s infinite linear; box-sizing: border-box; border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color)); border-radius: 50%; border-top-color: transparent; }

.swiper-lazy-preloader-white { --swiper-preloader-color: #fff; }

.swiper-lazy-preloader-black { --swiper-preloader-color: #000; }

@keyframes swiper-preloader-spin { 100% { transform: rotate(360deg); } }
.swiper-container .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-container-fade.swiper-container-free-mode .swiper-slide { transition-timing-function: ease-out; }

.swiper-container-fade .swiper-slide { pointer-events: none; transition-property: opacity; }

.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube { overflow: visible; }

.swiper-container-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-cube.swiper-container-rtl .swiper-slide { transform-origin: 100% 0; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0px; width: 100%; height: 100%; background: #000; opacity: .6; -webkit-filter: blur(50px); filter: blur(50px); z-index: 0; }

.swiper-container-flip { overflow: visible; }

.swiper-container-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

@font-face { font-family: 'jpz'; src: url("../fonts/jpz/KHMEROS SIEMREAP.TTF"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'laoui'; src: url("../fonts/lg/LAOUI.TTF"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'laouib'; src: url("../fonts/lg/LAOUIB.TTF"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'yd'; src: url("../fonts/yd/MANGAL.TTF"); font-weight: normal; font-style: normal; }
@keyframes myRotate { 0% { -webkit-transform: rotate(0deg); }
  50% { -webkit-transform: rotate(180deg); }
  100% { -webkit-transform: rotate(360deg); } }
html, body { max-width: 750px; margin: 0 auto; }

html { overflow-x: hidden; font-size: 312.5%; }

body { overflow-x: hidden; font: 0.12rem/1.5 "微软雅黑", "Tahoma", "宋体", "Helvetica Neue", Helvetica, Arial, sans-serif; background: url("../images/templateVideoNewYear/bg-re.jpg") repeat; background-size: 6.58rem; color: #d6b273; }
body.fixed { position: fixed; width: 100%; }

.wrapper { position: relative; background: url("../images/templateVideoNewYear/bg.png") center top no-repeat; background-size: 100%; }

.content { position: relative; }
.content--km .wish, .content--km .sec-title, .content--km .video-simple_btn, .content--km .video_btn, .content--km .qr-txt { font-family: 'jpz'; }
.content--km .wish { line-height: 1.8; }
.content--lo .wish, .content--lo .sec-title, .content--lo .video-simple_btn, .content--lo .video_btn, .content--lo .qr-txt { font-family: 'laoui', 'laouib'; }
.content--lo .wish { line-height: 1.8; }
.content--en-IN .wish, .content--en-IN .sec-title, .content--en-IN .video-simple_btn, .content--en-IN .video_btn, .content--en-IN .qr-txt { font-family: 'yd'; }

.header { position: relative; }
.header_cnt { position: relative; z-index: 1; height: 100%; }
.header_bg { position: absolute; z-index: 0; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; }

.logo { box-sizing: content-box; width: 3.5rem; height: 0.82rem; padding: 0.4rem 0 0 0.36rem; visibility: hidden; }
.logo img { display: block; width: 100%; height: 100%; }

.language_box { position: absolute; top: 0.48rem; right: 0.3rem; width: 1.6rem; height: 0.64rem; background: url("../images/templateVideoNewYear/language.png") no-repeat; background-size: 100%; }
.language_txt, .language_arr { display: none; }
.language_txt-cn { display: block; font-size: 0.32rem; font-weight: bold; letter-spacing: 0.04rem; }
.language_txt-en { display: block; font-size: 0.14rem; transform-origin: left center; transform: scale(0.6); }
.language_arr { position: relative; top: 0.02rem; left: -0.3rem; width: 0; height: 0; overflow: hidden; border-width: 0.16rem; border-style: solid dashed dashed dashed; border-color: #99221c transparent transparent; font-size: 0; line-height: 0; }
.language_select { position: absolute; top: 0.48rem; right: 0.3rem; width: 1.4rem; height: 0.64rem; opacity: 0; }

.banner { box-sizing: content-box; width: 4.48rem; height: 7.98rem; margin: 0.2rem auto 0; }
.banner img { display: block; width: 100%; height: 100%; }

.txt { width: 4.48rem; height: 1.38rem; margin: 0 auto; }
.txt img { display: block; width: 100%; height: 100%; }

.rotate { position: absolute; background: no-repeat; background-size: 100%; animation: myRotate 2s linear infinite; }
.rotate--01 { top: 1.6rem; left: 0.6rem; width: 1.08rem; height: 1.08rem; background-image: url("../images/templateVideoNewYear/rotate-top-01.png"); animation-duration: 6s; }
.rotate--02 { top: 4.44rem; left: -0.2rem; width: 1.55rem; height: 1.55rem; background-image: url("../images/templateVideoNewYear/rotate-top-02.png"); animation-duration: 10s; }
.rotate--03 { top: 8.14rem; left: 0.8rem; width: 1.18rem; height: 1.18rem; background-image: url("../images/templateVideoNewYear/rotate-top-03.png"); animation-duration: 6s; }
.rotate--04 { top: 1.24rem; left: 2.94rem; width: 3rem; height: 3rem; background-image: url("../images/templateVideoNewYear/rotate-top-04.png"); animation-duration: 20s; }
.rotate--05 { top: 3.98rem; left: 6.24rem; width: 0.84rem; height: 0.84rem; background-image: url("../images/templateVideoNewYear/rotate-top-05.png"); animation-duration: 3s; }
.rotate--06 { top: 5.26rem; left: 5.86rem; width: 1.66rem; height: 1.66rem; background-image: url("../images/templateVideoNewYear/rotate-top-06.png"); animation-duration: 10s; }
.rotate--07 { top: 6.32rem; left: 4.9rem; width: 2.68rem; height: 2.68rem; background-image: url("../images/templateVideoNewYear/rotate-top-07.png"); animation-duration: 20s; }
.rotate--08 { top: 9.1rem; left: 0.6rem; width: 1.21rem; height: 1.21rem; background-image: url("../images/templateVideoNewYear/rotate-btm-01.png"); animation-duration: 10s; }
.rotate--09 { top: 7.5rem; left: 4.7rem; width: 2.75rem; height: 2.74rem; background-image: url("../images/templateVideoNewYear/rotate-btm-02.png"); animation-duration: 10s; }

.wish { padding: 1.8rem 0.2rem 0.43rem; text-align: center; color: #d6b273; font-size: 0.32rem; }

.main { position: relative; z-index: 1; }
.main:before { content: ' '; position: absolute; z-index: 0; top: 0; right: 0; bottom: 0; left: 0; margin: auto; display: none; }

.sec { position: relative; box-sizing: border-box; border-radius: 0.2rem; }
.sec-title { position: relative; font-size: 0.5rem; line-height: 1.3; color: #d6b273; text-align: center; }
.sec-title:before, .sec-title:after { content: ' '; position: absolute; z-index: 0; }
.sec-title--01, .sec-title--03 { padding-top: 0.8rem; padding-bottom: 0.5rem; margin-bottom: 0.4rem; background: url("../images/templateVideoNewYear/bg-other-01.png") center center no-repeat; background-size: 7.5rem 1.6rem; }
.sec-title--01:after, .sec-title--03:after { right: 0; left: 0; bottom: -0.4rem; height: 0.58rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-02.png") center top no-repeat; background-size: 1.06rem 0.58rem; }
.sec-title--02, .sec-title--04 { padding-top: 0.4rem; margin-bottom: 0.4rem; background: url("../images/templateVideoNewYear/bg-other-03.png") center center no-repeat; background-size: 7.5rem 1.42rem; }
.sec-title--02:before, .sec-title--04:before { right: 0.08rem; left: 0; top: -1.4rem; height: 1.42rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-05.png") center top no-repeat; background-size: 1.2rem 1.42rem; }
.sec-title--01 { padding-right: 0.8rem; padding-left: 0.8rem; }
.sec-title--01:before { right: 0; left: 0; top: 0; height: 0.58rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-02.png") center top no-repeat; background-size: 1.06rem 0.58rem; transform: rotate(180deg); }
.sec-title--02 { padding-right: 0.8rem; padding-bottom: 0.5rem; padding-left: 0.8rem; }
.sec-title--02:after { right: 0; left: 0; bottom: -0.4rem; height: 0.42rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-04.png") center top no-repeat; background-size: 1.22rem 0.42rem; }
.sec-title--03 { padding-right: 0.8rem; padding-left: 0.8rem; }
.sec-title--03:before { right: 0; left: 0; top: -1.3rem; height: 1.58rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-06.png") center top no-repeat; background-size: 1.06rem 1.58rem; }
.sec-title--04 { padding-right: 0.8rem; padding-bottom: 0.9rem; padding-left: 0.8rem; }
.sec-title--04:after { right: 0; left: 0; bottom: -0.4rem; height: 1.12rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-other-07.png") center top no-repeat; background-size: 5.12rem 1.12rem; }
.sec_cnt { position: relative; z-index: 1; font-size: 0; text-align: center; }
.sec:nth-child(1) { z-index: 5; }
.sec:nth-child(2) { z-index: 4; }
.sec:nth-child(3) { z-index: 3; }
.sec:nth-child(4) { z-index: 2; }
.sec:nth-child(5) { z-index: 1; }

.video-simple_cnt { position: relative; z-index: 1; margin: 0 auto; }
.video-simple_box { width: 100%; border-radius: 0.2rem; }
.video-simple_poster { position: relative; width: 100%; border-radius: 0.2rem; overflow: hidden; }
.video-simple_poster img { display: block; width: 100%; height: 100%; object-fit: cover; }
.video-simple_poster:before { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0, 0, 0, 0.2); }
.video-simple_poster:after { content: ''; width: 0.46rem; height: 0.52rem; background-position: 0rem 0rem; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.video-simple_video { display: none; width: 100%; object-fit: cover; border-radius: 0.2rem; overflow: hidden; }
.video-simple_video--on { display: block; }
.video-simple_info { padding: 0.3rem; font-size: 0.32rem; line-height: 1.3; text-align: center; color: #fcddba; }
.video-simple_btn { display: inline-block; padding: 0.04rem 0.3rem; border: 0.04rem solid #f8d8b1; border-radius: 0.36rem; font-size: 0.32rem; text-align: center; color: #f8d8b1; }
.video-simple_btn-box { padding-bottom: 0.5rem; text-align: center; }
.video-simple--h { padding: 0.14rem 0.16rem 0.16rem; background: url("../images/templateVideoNewYear/bg-border-01.png") center top no-repeat; background-size: 6.8rem; }
.video-simple--h .video-simple_cnt { width: 6.5rem; }
.video-simple--h .video-simple_poster, .video-simple--h .video-simple_video { height: 3.65rem; }
.video-simple--v { padding: 0.34rem 0 0.4rem; background: url("../images/templateVideoNewYear/bg-border-02.png") center top no-repeat; background-size: 6.8rem; }
.video-simple--v .video-simple_cnt { width: 6.1rem; }
.video-simple--v .video-simple_poster, .video-simple--v .video-simple_video { height: 8.6rem; }
.video-simple--v .video-simple_btn-box { padding: 0.4rem 0 0.6rem; }
.video-simple--small { display: inline-block; padding: 0.16rem 0.16rem 0.3rem; margin: 0 0.14rem; background: url("../images/templateVideoNewYear/bg-border-03.png") center top no-repeat; background-size: 3.3rem; }
.video-simple--small .video-simple_cnt { width: 3rem; }
.video-simple--small .video-simple_poster, .video-simple--small .video-simple_video { height: 4.22rem; }
.video-simple--small .video-simple_btn-box { padding: 0.3rem 0; }
.video-simple--play .video-simple_poster { display: none; }
.video-simple--play .video-simple_video { display: block; }

.video-box { padding-bottom: 0.3rem; }
.video_cnt { width: 5.68rem; margin: 0 auto; background: url("../images/templateVideoNewYear/bg-border-04.png") center top no-repeat; background-size: 5.52rem; }
.video_box { box-sizing: content-box; width: 5.2rem; padding: 0.24rem 0.24rem 0; margin: 0 auto; }
.video_poster { position: relative; width: 5.2rem; height: 7.32rem; border-radius: 0.2rem; overflow: hidden; }
.video_poster:before { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0, 0, 0, 0.2); }
.video_poster:after { content: ''; width: 0.46rem; height: 0.52rem; background-position: 0rem 0rem; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.video_video { display: none; width: 5.2rem; height: 7.32rem; object-fit: cover; border-radius: 0.2rem; overflow: hidden; }
.video_video--on { display: block; }
.video_info, .video_btn { opacity: 0; transition: all 0.2s linear; }
.video_txt { padding: 0.2rem 0 0 0; font-size: 0.3rem; color: #fef8ea; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.video_price { padding: 0.1rem 0 0.08rem 0; font-size: 0.28rem; color: #e54040; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.video_btn { display: inline-block; padding: 0.04rem 0.3rem; border: 0.04rem solid #f8d8b1; border-radius: 0.36rem; font-size: 0.32rem; text-align: center; color: #f8d8b1; }
.video_btn-box { padding: 0.4rem 0; text-align: center; }
.video--show .video_box, .video.swiper-slide-active .video_box, .video.swiper-slide-duplicate-active .video_box { background-size: 100%; }
.video--show .video_info, .video--show .video_btn, .video.swiper-slide-active .video_info, .video.swiper-slide-active .video_btn, .video.swiper-slide-duplicate-active .video_info, .video.swiper-slide-duplicate-active .video_btn { opacity: 1; }
.video--play .video_poster { display: none; }
.video--play .video_video { display: block; }

.weixinShare { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); z-index: 200; display: none; }
.weixinShare_pic { width: 100%; }

.footer { position: relative; z-index: 0; padding: 2.8rem 0 1.4rem; background: url("../images/templateVideoNewYear/bg-btm.png") center top no-repeat; background-size: 100%; }

.logo-5g { box-sizing: content-box; width: 2rem; height: 0.56rem; padding: 0.4rem 0 0.1rem 0; margin: 0 auto; }
.logo-5g img { display: block; width: 100%; height: 100%; }

.qr { box-sizing: content-box; width: 7.16rem; height: 5.29rem; margin: 0 auto; }
.qr-txt { font-size: 0.32rem; color: #ffe6d5; padding: 0 1rem 0.2rem; text-align: center; }
.qr img { display: block; width: 100%; height: 100%; }

.logo-btm { box-sizing: content-box; width: 3.54rem; height: 0.82rem; padding: 0.4rem 0 0 0; margin: 0 auto; }
.logo-btm img { display: block; width: 100%; height: 100%; }
